<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.db.sql.visualeditor/1">
    <module_version install_time="1416340341645" last="true" origin="installer" specification_version="2.27.1.30">
        <file crc="2560499692" name="config/Modules/org-netbeans-modules-db-sql-visualeditor.xml"/>
        <file crc="3759130730" name="modules/locale/org-netbeans-modules-db-sql-visualeditor_ja.jar"/>
        <file crc="3533298116" name="modules/locale/org-netbeans-modules-db-sql-visualeditor_pt_BR.jar"/>
        <file crc="3650014529" name="modules/locale/org-netbeans-modules-db-sql-visualeditor_ru.jar"/>
        <file crc="2419355833" name="modules/locale/org-netbeans-modules-db-sql-visualeditor_zh_CN.jar"/>
        <file crc="3261002332" name="modules/org-netbeans-modules-db-sql-visualeditor.jar"/>
    </module_version>
</module>
